import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { InterestSearchComponent } from './interest-search.component';

describe('InterestSearchComponent', () => {
  let component: InterestSearchComponent;
  let fixture: ComponentFixture<InterestSearchComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [InterestSearchComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(InterestSearchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
